<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>O2EM</name>
  <coder>Daniel Boris - Andre de la Rocha - Arlindo M. de Oliveira</coder>
  <version> r9750719</version>
  <release_date>20190204013053</release_date>
  <short_description>RetroArch</short_description>
-e   <long_description>Magnavox - Odyssey2 / Phillips Videopac+ (O2EM)

System: Magnavox Odyssey2 / Phillips Videopac+
License: Artistic License</long_description>
  <category>emu</category>
  <url>https://github.com/libretro</url>
</app>
